<div class="root-container" [class.example-is-mobile]="mobileQuery.matches">
  <devportal-header (toggleMenu)="snav.toggle()" (openMenu)="openSidenav()"></devportal-header>
  <mat-sidenav-container>
    <devportal-sidenav #snav
                       [mobile]="mobileQuery.matches"
                       (closeMenu)="closeSidenav()">
    </devportal-sidenav>
    <div class="wrapper">
      <router-outlet></router-outlet>
    </div>
  </mat-sidenav-container>
</div>

<!--<router-outlet name="modal"></router-outlet>-->
